/**Begin D:\temp\pdm\2\MDL_table.sql **/
 EXEC p_AlterColumn 'T_META_INDUSTRYINFO_L', 'FNAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_META_INDUSTRYINFO_L', 'FDESCRIPTION', 'NVARCHAR(1000)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_META_INDUSTRYINFO_L', 'FSIMPLENAME', 'NVARCHAR(100)', 'NOT NULL', '0100', ''' ''';


/**End D:\temp\pdm\2\MDL_table.sql **/
